package com.sipai.jspatrol.Main.fragment.faultfragment;


import com.sipai.jspatrol.Base.BaseFragmentPresenter;

/**
 * created by lvliming on 2019/9/16
 */
public class FaultFragmentPresenter extends BaseFragmentPresenter<FaultFragment, FaultFragmentModel, FaultFragmentContract.Presenter> {
    @Override
    public FaultFragmentContract.Presenter getContract() {
        return null;
    }

    @Override
    public FaultFragmentModel getModel() {
        return new FaultFragmentModel(this);
    }
}
